* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;

  margin-top: 25px;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
}
form, .content-box {
  width: 475px;
  border: 1px solid;
  border-color:#d3d3d3;
  border-radius: 5px;
  background-color: #f5f5f5;
  padding: 10px;
  margin: auto;
  font-size: 14px;
}
label {
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  width: 150px;
  text-align: right;
  margin-right: 5px;
}
input[type="text"],select {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  height: 30px;
  width: 250px;
  border: 1px solid gainsboro;
  border-radius: 4px;
  padding: 5px;
  margin-bottom: 5px;
  color: #999;
}
input[type=submit]:disabled {
  background-color: #a9a9a9 !important;
  cursor: default !important;
  color: #333 !important;
  border: none !important;
}
h1  {
  color: #415090;
  margin-bottom: 10px;
}
.smalltext {
  display: block;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  margin-left: -7px;
  color: #415090;
}
.controls, .control-label {
  display: inline-block;
}
.control-label {
  vertical-align: top;
  padding-top: 5px;
}
.help-block {
  display: block;
  font-size: 11px;
  font-weight: bold;
  color: red;
  margin-top: -5px;
  margin-bottom: 5px;
}
.g-recaptcha {
  margin-top: 5px;
  display: flex;
  justify-content: center;
}
#submitbutton {
  display: block;
  cursor: pointer;
  color: white;
  font-size: 15px;
  font-weight: bold;
  height: 40px;
  margin: 5px auto;
  border:1px solid #34740e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;border-radius: 3px;
  padding: 10px 10px 10px 10px;
  text-decoration:none;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  background-color: #4ba614;
}